{
    "id" : "ACCOMMODATION",
    "name" : {
        "default" : "Accommodation",
        "CZ" : "Kemp"
    },
    "descriptoin" : {
        "default" : "",
        "CZ" : ""
    },
    "schemaVersion" : 1,
    "sql" : [
  "CREATE TABLE \"Person\" (
  \"id\" INTEGER NOT NULL PRIMARY KEY AUTOINCREMENT,
  \"firstName\" TEXT NULL,
  \"lastName\" TEXT NULL);"

    ],
    "dependencies" : []
}
